.main-dashboard {
}

.ruler-dashboard {
}

.bank-check-row{
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding-bottom: 30px;
}

.bank-accounts {
  height: 200px;
  width: 40%;
  border: 1px solid #BFBFBF;
  border-radius: 3px;
  background-color: white;
  margin-right: 30px;
  box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
}
.header-label{
  background-color: rgba(63, 81, 181, .8);
  /*ba*/
  border-radius: 2px 2px 0 0;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 2px;

}


.check-paid{
  height: 200px;
  width: 100%;
  border: 1px solid #BFBFBF;
  border-radius: 3px;
  background-color: white;
  box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
}
p{
  color: white;
}


.audit-log{
 height:   300px;
  width: 100%;
  border: 1px solid #BFBFBF;
  background-color: white;
  box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);

}

